---
# Source: vault-operator/templates/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: vault-operator
  labels:
    helm.sh/chart: vault-operator-1.16.1
    app.kubernetes.io/name: vault-operator
    app.kubernetes.io/instance: vault-operator
    app.kubernetes.io/managed-by: Helm
spec:
  type: ClusterIP
  ports:
  - port: 80
    targetPort: 8080
    protocol: TCP
    name: http
  - port: 8383
    protocol: TCP
    name: http-metrics
  selector:
    app.kubernetes.io/name: vault-operator
